#navigation .search-form .form-actions,#navigation .search-form label{
  display: none;
}
.sidebar #search-block-form .form-actions{
  display: none;
}
.sidebar .menu{
  list-style: none;
}
.sidebar .menu li{
  list-style: none;
  list-style-image: none;
  margin: 0; 
  padding: 0;
}
.sidebar .widget:first-child{
  margin-top: -5px;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ', ';
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
ul.links.inline li{
  padding-left: 0;
}
.form-actions .form-submit {
  margin-right: 8px;
}
#home-slider{
  margin-bottom: 35px;
}
.item-list ul li{
  margin: 0;
  padding: 0;
}
ul.primary li a{
  margin-right: 0;
}
.portfolio-view-content{
  margin-top: 30px;
}
#footer .widget_twitter a{
  color: #FFF;
}

.widget_twitter li {
  line-height: 18px;
  margin: 2px 0 12px;
}
div.notification{
  background: none;
}
.content .icon-box-container p{
  margin-bottom: 15px;
}
#googlemaps{
  background-color: #E5E3DF;
  overflow: hidden;
  height: 250px;
}
.tags a.tagadelic{
  font-size: 100%;
}
.item-list .pager li{
  padding: 5px 10px;
  margin-right: 1px;
}
.item-list .pager{
  text-align: left;
  margin-bottom: 25px;
}
#comments .comment:first-child{
  border: medium none;
  padding: 25px 0 0;
}
#comments .comment{
  border-bottom: 1px solid #E7E7E7;
  float: left;
  padding: 25px 0 20px;
}
.comment .user-picture img{
  width: 50px;
  height: 50px;
}
.title-comment-form-wrap{
  margin-top: 35px;
}
.comment .submitted,.comment .submitted a,.comment .submitted span{
  color: #888888;
}
.comment .permalink{
  margin-left: 5px;
}
.comment .comment-by h4{
  font-size: 12px;
  line-height: 1.5em;
  padding: 0;
  margin-bottom: 8px;
  font-weight: bold;
}
.comment .comment-by h4 a{
  margin: 0;
  padding: 0;
  color: #333333;
}
.comment .user-picture{
  margin-top: 8px;
}
.list-inline li{
  float: left;
}
.team-name p{
  margin-bottom: 0;
}
.content .team-about p{
  margin-bottom: 15px;
}

.node-forum .post-content{
  margin-top: 0;
}
.node-forum .user-picture img{
  display: inline-block;
  float: left;
  height: 35px;
  width: 35px;
  margin-top: 8px;
}
.feed-icon{
  clear: both;
  display: block;
}	
.breadcrumb a {
  color: #888888;
}
.breadcrumb a:hover {
  color: #666666;
}
.field-name-taxonomy-forums{
  margin-bottom: 8px;
}
.field-name-taxonomy-forums label{
  display: inline;
}
.field-name-taxonomy-forums .field-item{
  display: inline;
}
#home-slider .flex-control-thumbs{display: none;}
/** Call Out Image **/
.icon-box img {
  height: 210px;
  width: 100%;
}
.icon-box {
  text-align: center;
}
.icon-box p, .icon-box h3 {margin-left: 0px;}


.icon-box a {
  color: #000;
}

.detail-box {
  border-color: #ebebeb;
  border-style: solid;
  border-width: 1px;
  height: 130px;
  margin-bottom: 5px;
  overflow: hidden;
  padding: 8px 25px 20px;
  position: relative;
  text-align: center;
}
.icon-box > p {
  margin-bottom: 0 !important;
}
.icon-box h3 {
  font-size: 14px;
  line-height: 1.5;
  text-transform: uppercase;
}
/** To make full width in bigger mobile/tab devices **/
@media only screen and (min-width: 200px) and (max-width: 767px) {
	.container {
	  width: 98%;
	}
	.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
	  width: 98%;
	}
	#logo a img {
	  float: none;
	  margin: 0 auto;
	}
	#contact-details {
	  float: none;
	  text-align: center;
	}
	.icon-box img {
	  height: auto;
	}
	.icon-box p, .icon-box h3 {
	  margin-left: 0;
	}

}